{
  "name": "drupal/contacts_events",
  "type": "drupal-module",
  "description": "Event promotion and booking functionality for Contacts suite.",
  "keywords": ["Drupal"],
  "license": "GPL-2.0+",
  "homepage": "https://www.drupal.org/project/contacts_events",
  "support": {
    "issues": "https://www.drupal.org/project/issues/contacts_events",
    "source": "http://cgit.drupalcode.org/contacts_events"
  },
  "require": {
    "ext-json": "*",
    "drupal/advancedqueue": "^1.1",
    "drupal/core": "^10.2",
    "drupal/commerce": "^2.40",
    "drupal/contacts": "^3.1.3",
    "drupal/csv_serialization": "^4.0",
    "drupal/entity": "^1.0",
    "drupal/field_group": "^3.3",
    "drupal/inline_entity_form": "^1.0-rc10",
    "drupal/views_data_export": "^1.0-rc1",
    "drupal/state_machine": "^1.5.0"
  },
  "require-dev": {
    "drupal/bookkeeping": "^2.0@dev",
    "drupal/commerce_partial_payments": "^3"
  },
  "suggest": {
    "drupal/commerce_partial_payments": "Enable instalment payments and tracking of payments against order items."
  },
  "conflict": {
    "drupal/bookkeeping": "<2.0",
    "drupal/commerce_partial_payments": "<1.0.1",
    "drupal/contacts_references": "<1.0.0-alpha1"
  },
  "minimum-stability": "dev",
  "extra": {
    "patches": {
      "drupal/commerce": {
        "#2998065: Call to a member function isZero() on null.": "https://git.drupalcode.org/project/commerce/-/merge_requests/162.patch",
        "#2991935: make the secondary region of order admin view extensible": "https://gitlab.com/-/project/5800873/uploads/54c471636b1d6dc19cfce7df4cadf0e9/add-header-region-to-order-admin-view-fg-custom.patch"
      },
      "drupal/core": {
        "DateTimeComputed tries to compute from an empty value": "https://www.drupal.org/files/issues/2020-05-06/3052608-11.drupal.DateTimeComputed-tries-to-compute-from-an-empty-value.patch"
      },
      "drupal/inline_entity_form": {
        "#2994921: Allow disabling of table drag": "https://www.drupal.org/files/issues/2018-08-24/2994921-2-allow_disabling_of_tabledrag.patch"
      },
      "drupal/views_data_export": {
        "#3046184: Optional csv header": "https://www.drupal.org/files/issues/2020-05-27/views_data_export-optional_csv_header-3046184-6.patch"
      }
    }
  }
}
